# canonEntry_s Struct Reference

## Data Fields

const char * | name
const char * | short_name
short | num

## Detailed Description

Definition at line 62 of file rpmrc.c.

## Field Documentation

const char* canonEntry_s::name

Definition at line 63 of file rpmrc.c.

Referenced by rpmFreeRpmrc().

const char* canonEntry_s::short_name

Definition at line 64 of file rpmrc.c.

Referenced by getMachineInfo(), and rpmFreeRpmrc().

short canonEntry_s::num

Definition at line 65 of file rpmrc.c.

Referenced by getMachineInfo().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c